<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'ca', branch 'MOODLE_38_STABLE'
 *
 * @package   h5p
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedandupdatedpp'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i se n\'han actualitzat {$a->%old} d\'antigues.';
$string['addedandupdatedps'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i se n\'ha actualitzat {$a->%old} d\'antiga.';
$string['addedandupdatedsp'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P i se n\'han actualitzat {$a->%old} d\'antigues.';
$string['addedandupdatedss'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P i se n\'ha actualitzat {$a->%old} d\'antiga.';
$string['addednewlibraries'] = 'S\'han afegit {$a->%new} noves biblioteques H5P.';
$string['addednewlibrary'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P.';
$string['additionallicenseinfo'] = 'Informació addicional sobre la llicència';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentaris de l\'autor';
$string['authorcommentsdescription'] = 'Comentaris per l\'editor del contingut. (Aquest text no es publicarà com a part de la informació dels drets d\'autor.)';
$string['authorname'] = 'Nom de l\'autor';
$string['authorrole'] = 'Rol de l\'autor';
$string['by'] = 'per';
$string['cancellabel'] = 'Cancel·la';
$string['ccattribution'] = 'Reconeixement (CC BY)';
$string['ccattributionnc'] = 'Reconeixement-NoComercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Reconeixement-NoComercial-SenseObraDerivada (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Reconeixement-NoComercial-CompartirIgual (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Reconeixement-SenseObraDerivada (CC BY-SA)';
$string['ccattributionsa'] = 'Reconeixement-CompartirIgual (CC BY-SA)';
$string['ccpdd'] = 'Oferiment al Domini Públic (CC0)';
$string['changedby'] = 'Modificat per';
$string['changedescription'] = 'Descripció del canvi';
$string['changelog'] = 'Registre de canvis';
$string['changeplaceholder'] = 'Foto retallada, text canviat, etc.';
$string['close'] = 'Tanca';
$string['confirmdialogbody'] = 'Confirmeu que voleu continuar. Aquesta acció no es pot desfer.';
$string['confirmdialogheader'] = 'Confirma l\'acció';
$string['confirmlabel'] = 'Confirma';
$string['connectionLost'] = 'S\'ha perdut la connexió. Els resultats s’emmagatzemaran i s’enviaran quan es restableixi la connexió.';
$string['connectionReestablished'] = 'S\'ha restablert la connexió.';
$string['contentchanged'] = 'Aquest contingut ha canviat des de l\'últim cop que el vau utilitzar.';
$string['contentCopied'] = 'El contingut es copia al porta-retalls';
$string['contenttype'] = 'Tipus de contingut';
$string['copyright'] = 'Drets d\'ús';
$string['copyrightinfo'] = 'Informació de drets d\'autor';
$string['copyrightstring'] = 'Drets d\'autor';
$string['copyrighttitle'] = 'Mostra la informació dels drets d’autor d’aquest contingut.';
$string['couldNotParseJSONFromZip'] = 'No s\'ha pogut interpretat el JSON del paquet: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'No s\'ha pogut llegit un fitxer del paquet: {$a->%fileName}';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Data';
$string['disablefullscreen'] = 'Desactiva la pantalla completa';
$string['download'] = 'Descarrega';
$string['downloadtitle'] = 'Descarrega aquest contingut com a fitxer H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Incrusta';
$string['embedtitle'] = 'Mostra el codi incrustat d\'aquest contingut.';
$string['eventh5pdeleted'] = 'S\'ha esborrat l\'H5P';
$string['eventh5pviewed'] = 'S\'ha visualitzat el contingut H5P';
$string['fetchtypesfailure'] = 'No s\'ha pogut obtenir informació sobre els tipus de contingut H5P disponibles. Ha fallat la connexió amb el repositori H5P.';
$string['fileExceedsMaxSize'] = 'Un dels fitxers dins del paquet supera la mida màxima permesa. ({$a->%file} {$a->%used} > {$a->%max})';
$string['fullscreen'] = 'Pantalla completa';
$string['gpl'] = 'Llicència Pública General (GPL) v3';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'No s\'ha trobat el fitxer H5P';
$string['h5pinvalidurl'] = 'URL de contingut H5P no vàlida.';
$string['h5pmanage'] = 'Gestiona els tipus de contingut H5P';
$string['h5ppackage'] = 'Tipus de contingut H5P';
$string['h5ppackage_help'] = 'Un tipus de contingut H5P és un fitxer amb una extensió H5P o ZIP que conté totes les biblioteques necessàries per mostrar el contingut.';
$string['h5pprivatefile'] = 'Aquest contingut H5P no es pot mostrar perquè no teniu accés al fitxer .h5p.';
$string['h5ptitle'] = 'Visiteu h5p.org per tal d\'obtenir més contingut.';
$string['hideadvanced'] = 'Amaga les opcions avançades';
$string['installedcontentlibraries'] = 'Biblioteques H5P instal·lades';
$string['installedcontenttypes'] = 'Tipus de contingut H5P instal·lats';
$string['installedh5p'] = 'H5P instal·lats';
$string['invalidcontextid'] = 'No s\'ha trobat el fitxer H5P (contextid no vàlid)';
$string['invalidfile'] = 'El fitxer «{$a->%filename}» no s\'ha acceptat. Només s\'accepten els fitxers amb les extensions següents: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Fitxer de llengua {$a->%file} no vàlid a la biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'S\'ha inclòs un fitxer de llengua no vàlid ({$a->%languageFile}) a la biblioteca {$a->%name}';
$string['invalidlibrarydata'] = 'S\'ha proporcionat una dada no vàlida per a la propietat {$a->%property} a {$a->%library}';
$string['invalidlibrarydataboolean'] = 'S\'ha proporcionat una dada no vàlida per a la propietat {$a->%property} a la biblioteca {$a->%library}. S\'esperava un booleà.';
$string['invalidlibraryname'] = 'Nom de biblioteca no vàlid: {$a->%name}';
$string['invalidlibrarynamed'] = 'La biblioteca H5P {$a->%library} usada en el contingut no és vàlida';
$string['invalidlibraryoption'] = 'Opció il·legal {$a->%option} a la biblioteca {$a->%library}';
$string['invalidlibraryproperty'] = 'No s\'ha pogut llegir la propietat {$a->%property} a la biblioteca {$a->%library}';
$string['invalidmainjson'] = 'Manca un fitxer principal h5p.json vàlid.';
$string['librariesmanagerdescription'] = '<p>H5P ofereix als usuaris una selecció de diversos tipus de contingut perquè puguin crear-hi contingut interactiu.</p><p>Per garantir que al vostre lloc web només s\'utilitzen tipus de contingut H5P de confiança, teniu dues opcions: </p><ul><li>Pujar-hi tipus de contingut H5P de la web h5p.org </li><li>Habilitar la tasca programada «Baixa de la web h5p.org tipus de contingut H5P disponibles»</li></ul><p>Tingueu en compte que els usuaris només podran utilitzar els tipus de contingut H5P que estiguin instal·lats al vostre lloc web.</p>';
$string['license'] = 'Llicència';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Oferiment al Domini Públic';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Genèrica';
$string['licenseCC20'] = '2.0 Genèrica';
$string['licenseCC25'] = '2.5 Genèrica';
$string['licenseCC30'] = '3.0 No adaptada';
$string['licenseCC40'] = '4.0 Internacional';
$string['licensee'] = 'Llicenciat';
$string['licenseextras'] = 'Extres de la llicència';
$string['licenseGPL'] = 'Llicència Pública General';
$string['licenseV1'] = 'Versió 1';
$string['licenseV2'] = 'Versió 2';
$string['licenseV3'] = 'Versió 3';
$string['licenseversion'] = 'Versió de la llicència';
$string['nocopyright'] = 'No hi ha informació de drets d\'autor disponible per aquest contingut.';
$string['offlineDialogBody'] = 'No s\'ha pogut enviar la informació sobre la finalització d\'aquesta tasca. Comproveu la vostra connexió a Internet.';
$string['offlineDialogHeader'] = 'S\'ha perdut la connexió amb el servidor';
$string['offlineDialogRetryButtonLabel'] = 'Prova-ho de nou ara';
$string['offlineDialogRetryMessage'] = 'S\'està provant de nou en :num....';
$string['offlineSuccessfulSubmit'] = 'S\'han enviat els resultats amb èxit.';
$string['originator'] = 'Originador';
$string['pd'] = 'Domini públic';
$string['pddl'] = 'Oferiment al Domini Públic i llicència';
$string['pdm'] = 'Marca de Domini Públic (PDM)';
$string['resizescript'] = 'Incloeu aquest script al vostre lloc web si voleu dimensionar dinàmicament el contingut incrustat:';
$string['resubmitScores'] = 'S\'està provant d\'enviar els resultats emmagatzemats.';
$string['reuse'] = 'Reutilitza';
$string['reuseContent'] = 'Reutilitza el contingut';
$string['reuseDescription'] = 'Reutilitza aquest contingut.';
$string['showadvanced'] = 'Mostra les opcions avançades';
$string['showless'] = 'Mostra\'n menys';
$string['showmore'] = 'Mostra\'n més';
$string['size'] = 'Mida';
$string['source'] = 'Font';
$string['startingover'] = 'Començareu de bell nou.';
$string['sublevel'] = 'Subnivell';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Títol';
$string['undisclosed'] = 'No revelat';
$string['uploadlibraries'] = 'Puja tipus de contingut H5P';
$string['year'] = 'Any';
$string['years'] = 'Any(s)';
$string['yearsfrom'] = 'Anys (des de)';
$string['yearsto'] = 'Anys (a)';
