<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'ca', branch 'MOODLE_38_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'Agrega un altre node';
$string['addanothertestcase'] = 'Agrega un altre cas de prova...';
$string['addatestcase'] = 'Agrega un cas de prova...';
$string['addingatestcase'] = 'S\'està afegint un cas de prova a la qüestió {$a}';
$string['alg_indices_fact'] = 'Les regles següents governen la manipulació dels exponents:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Les regles dels Exponents';
$string['alg_inequalities_fact'] = '\\[a>b \\hbox{ significa } a \\hbox{ és major que } b.\\]
\\[ a < b \\hbox{ significa } a \\hbox{ és menor que } b.\\]
\\[a\\geq b \\hbox{ significa } a \\hbox{ és major que o igual a } b.\\]
\\[a\\leq b \\hbox{ significa } a \\hbox{ és menor que o igual a } b.\\]';
$string['alg_inequalities_name'] = 'Desigualtats';
$string['alg_logarithms_fact'] = 'Ber qualsevol base \\(c>0\\) amb \\(c \\neq 1\\):
\\[\\log_c(a) = b \\mbox{, significa que } a = c^b\\]
\\[\\log_c(a) + \\log_c(b) = \\log_c(ab)\\]
\\[\\log_c(a) - \\log_c(b) = \\log_c\\left(\\frac{a}{c}\\right)\\]
\\[n\\log_c(a) = \\log_c\\left(a^n\\right)\\]
\\[\\log_c(1) = 0\\]
\\[\\log_c(b) = 1\\]
La fórmula per un canvi de base és:
\\[\\log_a(x) = \\frac{\\log_b(x)}{\\log_b(a)}\\]
Els logaritmes en \\(e\\), denotats per \\(\\log_e\\) o alternativament \\(\\ln\\) s\'anomenen logaritmes naturals. La lletra \\(e\\) representa la constant exponencial que és aproximadament \\(2.718\\).';
$string['alg_logarithms_name'] = 'Les regles dels Logaritmes';
$string['alg_partial_fractions_fact'] = 'Les fraccions pròpies són quocients de polinomis del tipus \\[{\\frac{P(x)}{Q(x)}}\\]
en què el grau de \\(P\\) és menor que el de \\(Q\\). En aquest s\'escriu el polinomi \\(Q(x)\\) en forma factoritzada i segons els factors que surten s\'expressa la fracció total com a suma de fraccions parcials, de la segúent manera:
<ul>
<li>
un <em>factor lineal</em> \\(ax+b\\) al denominador produeix una fracció parcial de la forma \\[{\\frac{A}{ax+b}}.\\]
</li>
<li>
els <em>factors lineals repetits</em> \\((ax+b)^2\\) al denominador
produeixen fraccions parcials de la forma \\[{A\\over ax+b}+{B\\over (ax+b)^2}.\\]
</li>
<li>
un <em>factor quadratic</em> \\(ax^2+bx+c\\) al denominador produeix una fracció parcial de la forma  \\[{Ax+B\\over ax^2+bx+c}\\]
</li>
<li>
les <em>fraccions impròpies</em> demanen un terme addicional que és un polinomi de grau \\(n-d\\) on \\(n\\) és el grau del numerador (\\(P(x)\\)) i \\(d\\) és el grau del denominador (\\(Q(x)\\)).
</li></ul>';
$string['alg_partial_fractions_name'] = 'Fraccions Parcials';
$string['alg_quadratic_formula_fact'] = 'Si tenim una equació quadràtica de la forma::
\\[ax^2 + bx + c = 0,\\]
aleshores la/les solució/ons d\'aquesta equació són donades per la fórmula quadràtica:
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'La Fórmula Quadràtica';
$string['allnodefeedbackmustusethesameformat'] = 'Tota la retroalimentació de tots els nodes d\'un ARP ha d\'emprar el mateix format de text.';
$string['allowwords'] = 'Mots permesos';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['ATAlgEquiv_SA_not_equation'] = 'La vostra resposta hauria de ser una equació, però no ho és.';
$string['ATAlgEquiv_SA_not_expression'] = 'La vostra resposta hauria de ser una expressió i no pas una equació, desigualtat, llista, conjunt o matriu.';
$string['ATAlgEquiv_SA_not_function'] = 'La vostra resposta hauria de ser una funció, definida emprant l\'operador <tt>:=>/tt>, però no ho és.';
$string['ATAlgEquiv_SA_not_inequality'] = 'La vostra resposta hauria de ser una desigualtat, però no ho és.';
$string['ATAlgEquiv_SA_not_list'] = 'La vostra resposta hauria de ser una llista, però no ho és. Pareu esment en que la sintaxi per introduir una llista és escriure entre claudàtors [ ] una sèrie de valors separats per comes.';
$string['ATAlgEquiv_SA_not_logic'] = 'La vostra resposta hauria de ser una equació, desigualtat o una combinació lògica d\'algunes d\'aquestes, però no ho és.';
$string['ATAlgEquiv_SA_not_matrix'] = 'La vostra resposta hauria de ser una matriu, però no ho és.';
$string['ATAlgEquiv_SA_not_realset'] = 'La vostra resposta hauria de ser un subconjunt dels nombres reals, en la forma d\'un conjunt de nombres o bé una col·lecció d\'intervals.';
$string['ATAlgEquiv_SA_not_set'] = 'La vostra resposta hauria de ser un conjunt, però no ho és. Pareu esment en que la sintaxi per introduir un conjunt és escriure entre claus { } una sèrie de valors separats per comes.';
$string['ATAlgEquiv_SA_not_string'] = 'La vostra resposta hauria de ser una cadena de caràcters, però no ho és.';
$string['ATAlgEquiv_TA_not_equation'] = 'Heu introduït una equació, però aquí no s\'espera això. Potser heu escrit quelcom del tipus «y=2*x+1» quan només calia escriure «2*x+1».';
$string['ATCompSquare_false_no_summands'] = 'El quadrat complet té la forma \\( a(\\cdots\\cdots)^2 + b\\), on \\(a\\) i \\(b\\) no depenen de la vostra variable. Sembla que més d\'un dels sumands depenen de la variable en la resposta que heu donat.';
$string['ATCompSquare_not_AlgEquiv'] = 'La vostra resposta sembla que té la forma adequada, però no és equivalent a la resposta correcta.';
$string['ATCompSquare_SA_not_depend_var'] = 'La vostra resposta hauria de dependre de la variable {$a->m0} però no ho fa!';
$string['ATDiff_error_list'] = 'Ha fallat la comprovació de la resposta. Informeu-ne l\'administrador del sistema.';
$string['ATDiff_int'] = 'Sembla que heu calculat la integral!';
$string['ATEquivFirst_SA_wrong_end'] = 'La vostra resposta final no té la forma correcta.';
$string['ATFacForm_error_degreeSA'] = 'El sistema CAS no ha pogut establir el grau algèbric de la vostra resposta.';
$string['ATFacForm_error_list'] = 'Ha fallat la comprovació de la resposta. Informeu-ne l\'administrador del sistema.';
$string['ATFacForm_isfactored'] = 'La resposta està factoritzada. Bona feina.';
$string['ATFacForm_notfactored'] = 'La vostra resposta no està factoritzada.';
$string['ATInequality_nonstrict'] = 'La vostra desigualtat hauria de ser estricta, però no ho és!';
$string['ATInequality_strict'] = 'La vostra desigualtat no hauria de ser estricta!';
$string['ATInt_const'] = 'Heu d\'afegir una constant d\'integració. A banda d\'això, la resposta sembla correcta. Bona feina.';
$string['ATInt_diff'] = 'Sembla que heu calculat la derivada!';
$string['ATInt_EqFormalDiff'] = 'La derivada de la vostra resposta és igual a l\'expressió que se us ha demanat que integreu. Tanmateix, la vostra resposta difereix de la resposta correcta de forma significativa, diguem que no només en una constant d\'integració. Consulteu el vostre professor sobre això.';
$string['ATInt_error_list'] = 'Ha fallat la comprovació de la resposta. Informeu-ne l\'administrador del sistema.';
$string['ATList_wrongentries'] = 'Les entrades incorrectes són les que apareixen subratllades en vermell al dessota. {$a->m0}';
$string['ATMatrix_wrongentries'] = 'Les entrades incorrectes són les que apareixen subratllades en vermell al dessota. {$a->m0}';
$string['ATNumerical_FAILED'] = 'La vostra resposta hauria de ser un nombre en coma flotant, o bé una llista o conjunt de nombres, però no ho és.';
$string['ATNumerical_SA_not_list'] = 'La vostra resposta hauria de ser una llista, però no ho és. Pareu esment en que la sintaxi per introduir una llista és escriure entre claudàtors [ ] una sèrie de valors separats per comes.';
$string['ATNumerical_SA_not_number'] = 'La vostra resposta hauria de ser un nombre en coma flotant, però no ho és.';
$string['ATNumerical_SA_not_set'] = 'La vostra resposta hauria de ser un conjunt, però no ho és. Pareu esment en que la sintaxi per introduir un conjunt és escriure entre claus { } una sèrie de valors separats per comes.';
$string['ATNumSigFigs_error_list'] = 'Ha fallat la comprovació de la resposta. Informeu-ne l\'administrador del sistema.';
$string['ATNumSigFigs_NotDecimal'] = 'La vostra resposta hauria de ser un nombre decimal, però no ho és.';
$string['ATNumSigFigs_WrongSign'] = 'La vostra resposta té el signe algèbric equivocat.';
$string['ATPartFrac_error_list'] = 'Ha fallat la comprovació de la resposta. Informeu-ne l\'administrador del sistema.';
$string['ATSingleFrac_error_list'] = 'Ha fallat la comprovació de la resposta. Informeu-ne l\'administrador del sistema.';
$string['ATSysEquiv_SA_system_overdetermined'] = 'Les entrades incorrectes són les que apareixen subratllades en vermell al dessota. {$a->m0}';
$string['autosimplifyprt_help'] = 'Estableix la variable "simp" dins de Maxima per les variables de retroalimentació definides en aquest arbre de respostes potencials. Pareu esment en què si les expressions en les notes dels ARP se simplifiquen o no abans del seu ús depèn del tipus de comprovació. Per exemple, els arguments de la comprovació «AlgEquiv» se simplifiquen, mentre que els de la «EqualComAss» no ho fan.';
$string['basicquestionreport_help'] = 'Genera un informa molt bàsic d\'intents d\'aquesta pregunta al servidor. És útil per decidir quina comprovació ARP podem afegir per tal de millorar la retroalimentació a la vista de què fa realment l\'estudiant. (Moltes preguntes s\'utilitzen només en un sol lloc)';
$string['basicreportinputsummary'] = 'Entrades en brut, independentment de la variant emprada.';
$string['basicreportnotes'] = 'Freqüència de les notes de resposta, per cada ARP, independentment de la variant utilitzada.';
$string['basicreportnotessplit'] = 'Freqüència de les notes de resposta, per cada ARP, separades per |, independentment de la variant utilitzada.';
$string['basicreportvariants'] = 'Entrades en brut i notes de resposta de l\'ARP per cada variant.';
$string['defaultmarkzeroifnoprts'] = 'La qualificació per defecte ha de ser 0 si la pregunta no té cap ARP.';
$string['defaultprtpartiallycorrectfeedback'] = 'La teva resposta és parcialment correcta.';
$string['deploy'] = 'Desplega';
$string['deployedvariants'] = 'Variants desplegades';
$string['deploymany'] = 'Prova de desplegar automàticament el següent nombre de variants:';
$string['deploymanynotes'] = 'Nota: l\'STACK ho deixarà córrer si es produeixen 10 intents no reeixits de generar una nova nota de pregunta, o bé quan falla una de les proves de pregunta.';
$string['deploytestall'] = 'Executa totes les proves en totes les variants desplegades (lent):';
$string['expectedanswernote'] = 'Nota de resposta esperada';
$string['expectedoutcomes'] = 'Resultats esperats de l\'ARP: [entrades emprades]';
$string['expectedpenalty'] = 'Penalització esperada';
$string['expectedscore'] = 'Puntuació esperada';
$string['feedbackstyle'] = 'Estil de retroalimentació de l\'ARP';
$string['feedbackstyle_help'] = 'Controla com es mostra la retroalimentació de l\'ARP.';
$string['healthchecksstackmaximaversionmismatch'] = 'La versió de les biblioteques d\'STACK-Maxima que s\'estan emprant ({$a->usedversion}) no es correspon amb l\'esperada ({$a->expectedversion}) per aquesta versió del tipus de pregunta STACK. {$a->fix}';
$string['healthchecksstackmaximaversionok'] = 'La versió de les biblioteques d\'STACK-Maxima que s\'estan emprant ({$a->usedversion}) és correcta i es correspon amb l\'esperada.';
$string['healthuncachedstack_CAS_calculation'] = 'Càlcul esperat del sistema CAS: {$a->expected}.  Càlcul obtingut realment: {$a->actual}.';
$string['healthuncachedstack_CAS_not'] = 'El sistema CAS ha retornat algunes dades tal com s\'esperava, però hi ha hagut errors.';
$string['healthuncachedstack_CAS_ok'] = 'El sistema CAS ha retornat dades tal com s\'esperava. Teniu una connexió funcional amb el CAS.';
$string['healthuncachedstack_CAS_version'] = 'Versió esperada del Maxima: "{$a->expected}".  Versió real del Maxima: {$a->actual}.';
$string['Illegal_floats'] = 'La vostra resposta conté nombres en coma flotant, que no estan permesos aquí. Cal que introduïu els nombres com a fraccions. Per exemple, heu d\'escriure 1/3 i no pas 0.3333, que de tota manera només és una aproximació a un terç.';
$string['Illegal_groups'] = 'La vostra resposta conté grups d\'avaluació "(a,b,c)", que no estan permesos aquí.';
$string['Illegal_identifiers_in_units'] = 'L\'entrada conté un nom de variable quan només s\'esperaven unitats.';
$string['Illegal_input_form_units'] = 'L?entrada espera un valor numèric seguit de, o multiplicat per, una expressió que defineix una unitat, p.ex. <code>1.23*W/m^2</code>. Pareu esment en que la unitat demanada aquí pot ser una altra.';
$string['inputdisplayed'] = 'Mostrat com';
$string['inputentered'] = 'Valor introduït';
$string['inputexpression'] = 'Entrada de prova';
$string['inputextraoptions'] = 'Opcions extra';
$string['inputextraoptions_help'] = 'Alguns tipus d\'entrada demanen opcions extra per a funcionar. Podeu introduir-les aquí. Aquest valor és una expressió CAS.';
$string['inputheading'] = 'Entrada: {$a}';
$string['inputinvalidparamater'] = 'Paràmetre no vàlid';
$string['inputlanguageproblems'] = 'Hi ha inconsistències en l\'entrada i les etiquetes de validació entre llengües.';
$string['inputname'] = 'Nom d\'entrada';
$string['inputnameform'] = 'Els noms d\'entrades poden ser només lletres seguides(opcionalment) per nombres. «{$a}» no és legal.';
$string['inputnamelength'] = 'Els noms d\'entrades no poden tenir més de 18 caràcters. «{$a}» és massa llarg.';
$string['inputs'] = 'Entrades';
$string['inputstatus'] = 'Estat';
$string['inputstatusnameinvalid'] = 'No vàlida';
$string['inputstatusnamevalid'] = 'Vàlida';
$string['inputtype'] = 'Tipus d\'entrada';
$string['inputtypealgebraic'] = 'Entrada algèbrica';
$string['inputtypeboolean'] = 'Vertader/Fals';
$string['Interval_notinterval'] = 'S\'esperava un interval, però en lloc seu hi tenim {$a->m0}.';
$string['nodeloopdetected'] = 'Aquest enllaç crea un camí circular en aquest ARP.';
$string['nodenotused'] = 'Cap altre node de l\'ARP enllaça amb aquest.';
$string['noprtsifnoinputs'] = 'Una pregunta sense entrades no pot tenir cap ARP.';
$string['notanswered'] = '(No s\'ha respost)';
$string['numericalinputmustnumber'] = 'Aquesta entrada espera un nombre.';
$string['numericalinputvarsforbidden'] = 'Aquesta entrada espera un nombre, i per tant no pot contenir variables.';
$string['penalty_help'] = 'L\'esquema de penalitzacions dedueix aquest valor del resultat de cara ARP per cada intent diferent i vàlid però que no és completament correcte.';
$string['pleasecheckyourinputs'] = 'Verifiqueu que allò que heu introduït s\'ha interpretat com esperàveu.';
$string['prtmustbesetup'] = 'Cal que configureu aquest ARP abans de poder desar la pregunta.';
$string['prtname'] = 'Nom de l\'ARP';
$string['prtnamelength'] = 'Els noms dels ARP no poden superar els 18 caràcters. «{$a}» és massa llarg.';
$string['questionnotdeployedyet'] = 'Encara no s\'ha desplegat cap variant d\'aquesta pregunta.';
$string['questiontestsfor'] = 'Proves de la pregunta amb llavor {$a}';
$string['runtimeerror'] = 'Aquesta pregunta ha generat un error intern inesperat. Cerqueu algú que us pugui aconsellar, p.ex. un professor.';
$string['showingundeployedvariant'] = 'S\'està mostrant la variant no desplegada: {$a}';
$string['stackCas_finalChar'] = '\'{$a->char}\' no és un caràcter final vàlid en {$a->cmd}';
$string['stackCas_forbiddenVariable'] = 'Variable o constant prohibida: {$a->forbid}.';
$string['stackCas_missingLeftBracket'] = 'Manca un parèntesi d\'obertura <span class="stacksyntaxexample">{$a->bracket}</span> a l\'expressió: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Manca un parèntesi de tancament <span class="stacksyntaxexample">{$a->bracket}</span> a l\'expressió: {$a->cmd}.';
$string['stackCas_MissingStars'] = 'Sembla que heu oblidat els símbols *. Potser volíeu escriure {$a->cmd}?';
$string['stackCas_spaces'] = 'S\'han trobat espais il·legals en l\'expressió {$a->expr}.';
$string['stackCas_unencpsulated_comma'] = 'En la vostra expressió hi apareix una coma en una posició estranya. Aquí cal emprar les comes per separar els elements d\'una llista, conjunt, etc. En els nombres en coma flotant cal que utilitzeu un punt decimal i no pas una coma.';
$string['stackCas_unknownFunctionCase'] = 'L\'entrada distingeix entre majúscules i minúscules: {$a->forbid} és una funció desconeguda. Potser volíeu escriure {$a->lower}?';
$string['stackCas_unknownVariableCase'] = 'L\'entrada distingeix entre majúscules i minúscules: {$a->forbid} és una variable desconeguda. Potser volíeu escriure {$a->lower}?';
$string['stackInstall_testsuite_choose'] = 'Escolliu una prova de resposta.';
$string['stackInstall_testsuite_errors'] = 'Aquesta pregunta ha generat els següents errors en executar-se.';
$string['stackInstall_testsuite_fail'] = 'Algunes proves no han reeixit!';
$string['stackInstall_testsuite_failingtests'] = 'Proves que han fallat';
$string['stackInstall_testsuite_failingupgrades'] = 'Preguntes que han fallat en actualitzar-se.';
$string['stackInstall_testsuite_intro'] = 'Aquesta pàgins us permet de comprovar que les proves de resposta funcionen correctament. Pareu esment en que a través de la interfície web només podeu comprovar proves de resposta. La resta d\'ordres de Maxima cal que les proveu des de la línia d\'ordres: vegeu unittests.mac.';
$string['stackInstall_testsuite_nogeneralfeedback'] = 'Preguntes sense retroalimentació general: els estudiants aprecien de debò les solucions treballades!';
$string['stackInstall_testsuite_notests'] = 'Preguntes sense proves: afegiu-ne algunes!';
$string['stackInstall_testsuite_pass'] = 'Totes les proves han reeixit!';
$string['stackInstall_testsuite_title'] = 'Un conjunt de proves per les proves de resposta d\'STACK';
$string['stackInstall_testsuite_title_desc'] = 'L\'<a href="{$a->link}">script answer-test</a> verifica que les proves de resposta funcionen correctament. També són útils com a exemples per aprendre com cal emprar cada answer-test.';
$string['studentValidation_invalidAnswer'] = 'La resposta no és vàlida.';
$string['studentValidation_listofvariables'] = 'Les variables trobades a la resposta són: {$a}';
$string['studentValidation_yourLastAnswer'] = 'La vostra resposta s\'ha interpretat així: {$a}';
$string['switchtovariant'] = 'Commuta a la variant arbitrària';
$string['teacheranswershow'] = 'Una resposta correcta és \\( {$a->display} \\), que es pot introduir de la següent manera: {$a->value}';
$string['teacheranswershow_disp'] = 'Una resposta correcta és {$a->display}.';
$string['teacheranswershow_mcq'] = 'Una resposta correcta és: {$a->display}';
$string['teacheranswershownotes'] = 'No s\'ha establert cap resposta correcta per a aquesta entrada.';
$string['testcasexresult'] = 'Cas de prova {$a->no} {$a->result}';
$string['testinputsimpwarning'] = 'Pareu esment en què les entrades de comprovació són sempre <em>no simplificades</em> independentment de la configuració de la pregunta o de l\'ARP. Empreu <tt>ev(...,simp)</tt> per simplificar totes o part de les expressions de les entrades de comprovació.';
$string['testsuitecolerror'] = 'Errors del CAS';
$string['testsuitecolexpectedscore'] = 'Puntuació esperada';
$string['testsuitecolpassed'] = 'Reeixit?';
$string['testsuitecolrawmark'] = 'Puntuació en brut';
$string['testsuitefail'] = 'Falla';
$string['testsuitefeedback'] = 'Retroalimentació';
$string['testsuiteknownfail'] = 'Error esperat';
$string['testsuiteknownfailmaths'] = 'Error esperat (matemàtiques)';
$string['testsuitenotests'] = 'Nombre de proves: {$a->no}.';
$string['testsuitepass'] = 'Passa';
$string['testsuiteteststook'] = 'La prova ha esmerçat {$a->time} segons.';
$string['testsuiteteststookeach'] = 'Promig per prova: {$a->time} segons.';
